<?php
date_default_timezone_set('Africa/Lagos');  // or your preferred timezone

$host = 'localhost';
$user = 'root';
$pass = '';
$dbname = 'jubi2';

$mysqli = mysqli_connect($host, $user, $pass, $dbname);
if (!$mysqli) {
    die("Database connection failed: " . mysqli_connect_error());
}
mysqli_set_charset($mysqli, "utf8mb4");
?>
